RubyGems Navigation menu

activesupport 5.0.0.beta2

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versões:

  1. 6.1.3.1 - March 26, 2021 (214 KB)
  2. 6.1.3 - February 17, 2021 (214 KB)
  3. 6.1.2.1 - February 10, 2021 (214 KB)
  4. 6.1.2 - February 09, 2021 (214 KB)
  5. 6.1.1 - January 07, 2021 (214 KB)
  6. 5.0.0.beta2 - February 01, 2016 (343 KB)
Mostrar todas as versões (376)

Runtime Dependencies (6):

  • concurrent-ruby ~> 1.0
  • i18n ~> 0.7
  • json >= 1.7.7, ~> 1.7
  • method_source >= 0
  • minitest ~> 5.1
  • tzinfo ~> 1.1
  • Donos:

    Autores:

    • David Heinemeier Hansson

    SHA 256 checksum:

    3fa320f52ca65b853ace8dd44a7ed6d11bf1d26787225ee242490c6e7bc02a95

    Total de downloads 434.774.886

    Desta versão 37.561

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.2.2

    Versão Requerida do RubyGems: > 1.3.1

    Links: